osmo_bssap_le_err Struct Reference
3GPP TS 49.031 BSSMAP-LE.

`#include <bssmap_le.h>`

## Data Fields

int | rc
struct osmo_bssmap_le_err * | bssmap_le_err
void * | dtap_err
char * | logmsg

## Field Documentation

## bssmap_le_err

struct osmo_bssmap_le_err* osmo_bssap_le_err::bssmap_le_err

## dtap_err

void* osmo_bssap_le_err::dtap_err

## logmsg

char* osmo_bssap_le_err::logmsg

## rc

int osmo_bssap_le_err::rc

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/bssmap_le.h